uuid: 6726de87-7443-476c-a056-dd25556ed296
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.partenaire.field_lien
    - field.field.paragraph.partenaire.field_logo
    - image.style.thumbnail
    - paragraphs.paragraphs_type.partenaire
  module:
    - image
    - link
id: paragraph.partenaire.default
targetEntityType: paragraph
bundle: partenaire
mode: default
content:
  field_lien:
    type: link_default
    weight: 1
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_logo:
    type: image_image
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden:
  created: true
  status: true
